<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<link th:href="@{/webjars/bootstrap/3.3.7-1/css/bootstrap.css}" rel="stylesheet"></link>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    
</head>
<body>
<table class = "table table-striped table-dark">
<tr>
				<th>ID</th>
		    	<th>NAME</th>
		    	<th>FILE</th>
		    	<th>CASSID</th>
		    	<th>CATEGORY ID</th>
		    	<th>DATE FROM</th>
		    	<th>DATE TO</th>
		    	<th>FREQUENCY</th>
		    	<th>MARKERS</th>
		    	<th>UNIT</th>
		    	<th>FEED</th>
		    	<th>CREATE DATE</th>
		    	<th>CHANGE DATE</th>
		    	</tr>
  	<tr th:each="s : ${series}">
  	<td th:text="${{s.id}}"></td>
  	<td th:text="${{s.name}}"></td>
  	<td th:text="${{s.file}}"></td>
  	<td th:text="${{s.cassid}}"></td>
  	<td th:text="${{s.categoryid}}"></td>
  	<td th:text="${{s.datefrom}}"></td>
  	<td th:text="${{s.dateto}}"></td>
  	<td th:text="${{s.frequency}}"></td>
  	<td th:text="${{s.markers}}"></td>
  	<td th:text="${{s.unit}}"></td>
  	<td th:text="${{s.feed}}"></td>
  	<td th:text="${{s.createdate}}"></td>
  	<td th:text="${{s.changedate}}"></td>
  	
  	</tr>
</table>
</body>
</html>